@font-face {
  font-family: 'Betsson Sans';
  src: url('./fonts/subset-BetssonSans-Black.woff2') format('woff2');
  font-weight: 900;
  font-display: swap;
}

@font-face {
  font-family: 'Betsson Sans';
  src: url('./fonts/subset-BetssonSans-Medium.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'DM Sans';
  src: url('./fonts/dm-sans-v17-latin-regular.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
}

html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  font-size: 14px;
}

body {
  --gutter-x: 2rem;
}

body {
  background-color: black;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: white;
  margin: 0;
  padding: 0;
  font-family: 'DM Sans', sans-serif;
}

@media only screen and (max-width:576px) {
  html {
    font-size: 9px
  }
}

@media only screen and (min-width:576px) {
  html {
    font-size: 9.5px
  }
}

@media only screen and (min-width:768px) {
  html {
    font-size: 10px;
  }

  @media only screen and (max-height: 700px) {
    html {
      font-size: 9px;
    }
  }
}

@media only screen and (min-width:992px) {
  html {
    font-size: 10.5px
  }

  @media only screen and (max-height:1100px) {
    html {
      font-size: 1.5vh;
      font-size: 1.5dvh
    }

    @media only screen and (min-width:992px) {
      html {
        font-size: 0.9vh;
        font-size: 0.9dvh
      }
    }

    @media only screen and (min-width:1200px) {
      html {
        font-size: 1.5vh;
        font-size: 1.5dvh
      }
    }

    @media only screen and (min-width:1400px) {
      html {
        font-size: 1.75vh;
        font-size: 1.75dvh
      }
    }
  }
}

@media screen and (min-width:1200px) {
  html {
    font-size: 14px
  }

  @media screen and (max-height:1000px) {
    html {
      font-size: 11px;
    }
  }
}

@media screen and (min-width:1400px) {
  html {
    font-size: 14px
  }

  @media screen and (max-height:1000px) {
    html {
      font-size: 12px;
    }
  }
}

@media screen and (min-width:1600px) {
  html {
    font-size: 15px
  }

  @media screen and (max-height:1000px) {
    html {
      font-size: 11px;
    }
  }
}

@media screen and (min-width:1800px) {
  html {
    font-size: 16px
  }

  @media screen and (max-height:1000px) {
    html {
      font-size: 11px;
    }
  }
}

@media (min-width: 1000px) and (max-height: 1000px) {
  html {
    font-size: 1.5vh;
  }
}

h1,
h1 b {
  font-family: 'Betsson Sans', sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 3rem;
  line-height: 100%;
}

h1 b {
  color: #FF6600;
}

button {
  background-color: transparent;
  border: none;
  display: block;
  padding: 0;
  margin: 0;
  align-items: normal;
}

main {
  width: 100%;
  height: 100vh;
  height: 100dvh;
  position: relative;
  overflow-x: hidden;
  overflow-y: scroll;
  scroll-snap-type: y mandatory;
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
}

section {
  height: 100vh;
  height: 100dvh;
  display: flex;
  align-items: center;
  justify-content: center;
  scroll-snap-align: start;
  scroll-snap-stop: always;
}

::-webkit-scrollbar {
  width: 6px;
  height: 0px;
}

::-webkit-scrollbar-track {
  background: transparent;
}

::-webkit-scrollbar-thumb {
  background-color: #FF6600;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #e65c00;
}

::-webkit-scrollbar {
  display: none
}

a {
  text-decoration: none;
  user-select: none;
}

button,
img,
.faq,
.faq-header,
.faq-header * {
  user-select: none;
}

@media (hover: hover) {

  a,
  button,
  .faq,
  .faq-header,
  .faq-header * {
    cursor: pointer;
  }
}


.loader {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #0f0f0f;
  z-index: 9999;
}

.loader::before {
  content: "";
  position: static;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 3px solid #FF6600;
  border-top-color: #0f0f0f;
  animation: preloader 500ms linear infinite;
}

.loader.hide {
  display: none;
}

.loader.hide::before {
  animation: unset;
}

@keyframes preloader {
  100% {
    transform: rotate(360deg);
  }
}

.container {
  width: 100%;
  max-width: 1440px;
  display: flex;
  margin: 0 auto;
  padding-left: var(--gutter-x);
  padding-right: var(--gutter-x);
}

.cta {
  padding: 0.9rem 2.5rem;
  font-family: 'Betsson Sans', sans-serif;
  font-weight: 400;
  color: white;
  font-size: 1.4rem;
  background: linear-gradient(295.66deg, rgba(109, 223, 117, 0.37) 31.16%, rgba(19, 163, 29, 0.37) 78.33%), #13A31D;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.12), inset 1px 1px 2px rgba(255, 255, 255, 0.5);
  border-radius: 2rem;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.24);
  position: relative;
  overflow: hidden;
}

.cta::before {
  content: '';
  width: 2rem;
  height: 130%;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-150%, -15%) rotate(15deg);
  background: rgb(255, 255, 255);
  mix-blend-mode: plus-lighter;
  filter: blur(1rem);
  opacity: 0.5;
  animation: lightSweep 6s infinite linear forwards;
}

@keyframes lightSweep {

  0%,
  30.01%,
  60.01%,
  100% {
    transform: translate(-150%, -15%) rotate(15deg);
  }

  20%,
  30%,
  50%,
  60%,
  80%,
  99.99% {
    transform: translate(1100%, -15%) rotate(15deg);
  }
}

/* Nav */

nav {
  width: 100%;
  padding: 2rem 0;
  margin-bottom: -7rem;
  position: relative;
  z-index: 2;
}

nav .container {
  justify-content: space-between;
  align-items: center;
}

.logo {
  width: 10rem;
}

.login {
  padding: 0.5rem 1rem;
  display: flex;
  gap: 0.5rem;
  color: #BDBDBD;
  border-radius: 2rem;
  border: 1px solid #BDBDBD;
  font-size: 1rem;
}

.login img {
  width: 1rem;
}

/* Section1 */
.section1 {
  width: 100%;
  background-size: cover;
  background-position: center;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

body.webp-supported .section1 {
  background-image: url('./images/section1_bg.webp');
}

body.webp-not-supported .section1 {
  background-image: url('./images/section1_bg.jpg');
}

.section1::before {
  content: '';
  width: 100%;
  height: 30rem;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0) -3.53%, #000000 100%);
  z-index: 1;
}

.section1::after {
  content: '';
  width: 100%;
  height: 30rem;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) -3.53%, #000000 100%);
  z-index: 1;
}

.section1 .container {
  position: relative;
  z-index: 2;
  gap: 5rem;
}

.section1 h2 {
  font-size: 1.5rem;
}

.section1 ul {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  list-style: none;
}

.section1 ul li {
  font-family: 'Betsson Sans', sans-serif;
  font-weight: 900;
  font-size: 2rem;
}

.section1 ul li:before {
  content: '';
  display: inline-block;
  width: 2rem;
  height: 2rem;
  background-image: url('./images/list_icon.svg');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-bottom: -0.3rem;
  margin-right: 0.5rem;
}

.hero-left-part,
.hero-right-part {
  width: 100%;
  display: flex;
}

.hero-left-part {
  flex-direction: column;
  align-items: start;
  gap: 2rem;
}

.hero-right-part {
  align-items: center;
  justify-content: center;
  position: relative;
}

.hero-rectangle {
  width: 41.5rem;
}

.hero-players {
  width: 47.5rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50.1%, -70.2%)
}

.hero-mask {
  width: 30rem;
  height: 30rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.container.lighter-container {
  height: 24rem;
  position: absolute;
  mix-blend-mode: screen;
}

.lighter-wrapper {
  --width: 50%;
  width: var(--width);
  height: 100%;
  position: absolute;
  right: 0;
}

.hero-lighter {
  width: 35rem;
  height: 35rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-55%, -19.1%);
  mix-blend-mode: screen;
  z-index: 3;
}

.hero-left-part h1,
.hero-left-part ul,
.hero-left-part .cta {
  opacity: 0;
  transform: translateX(-20%);
  transition: 0.3s;
}

.hero-rectangle {
  transform: translateX(20%);
}

.hero-rectangle,
.hero-lighter {
  opacity: 0;
  transition: 0.3s;
}

.hero-players {
  opacity: 0;
  transform: translate(-57.1%, -69.3%) scale(1.5);
  transition: 0.3s;
}

.section1.active .hero-left-part h1,
.section1.active .hero-left-part ul,
.section1.active .hero-left-part .cta,
.section1.active .hero-rectangle {
  opacity: 1;
  transform: translateX(0%);
}

.section1.active .hero-lighter {
  opacity: 1;
  transition-delay: 0.6s;
}

.section1.active .hero-players {
  opacity: 1;
  transform: translate(-57.1%, -69.3%) scale(1);
  transition-delay: 0.4s;
}

.section1.active .hero-left-part ul {
  transition-delay: 0.15s;
}

.section1.active .hero-left-part .cta {
  transition-delay: 0.3s;
}

.payment-methods {
  width: 100%;
  height: 10rem;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);
  border-top: 2px solid #1C1C1C;
  margin-top: -8rem;
  position: absolute;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 3;
}

.payment-methods .container {
  padding: 0rem 3rem;
  overflow-x: hidden;
  position: relative;
  mask-image: linear-gradient(90deg, rgba(0, 0, 0, 0), rgb(0, 0, 0) 2.5%, rgb(0, 0, 0) 97.5%, rgba(0, 0, 0, 0));
}

.payment-methods-wrapper {
  width: 9999px;
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  gap: 6rem;
  transform: translateX(0rem);
  animation: 20s linear 0s infinite normal forwards running payment-methods-wrapper-animation;
}

@keyframes payment-methods-wrapper-animation {
  0% {
    transform: translateX(0rem);
  }

  100% {
    transform: translateX(-103rem);
  }
}

.payment-methods-wrapper img {
  width: 10rem;
  object-fit: contain;
  filter: brightness(0) invert(1);
}

.payment-methods-wrapper .bbva,
.payment-methods-wrapper .bcp {
  width: 5.5rem;
}

/* Section 3 */
.welcome-offer-body {
  width: 100%;
  height: 37rem;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 2rem;
  border: 1px solid #2A2A2A;
  padding: 5rem 2rem;
  display: flex;
}

body.webp-supported .welcome-offer-body {
  background-image: url('./images/section3_bg.webp');
}

body.webp-not-supported .welcome-offer-body {
  background-image: url('./images/section3_bg.jpg');
}

.welcome-offer-body-left,
.welcome-offer-body-right {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.welcome-offer-body-left {
  gap: 3rem;
  align-items: start;
  position: relative;
}

.welcome-offer-body-left-images {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 5rem;
  position: absolute;
  bottom: 0;
}

.welcome-offer-body-left-images img {
  width: auto;
  height: 5rem;
  object-fit: contain;
}

.welcome-offer-body-right {
  padding: 0rem 3rem;
  flex-direction: column;
  justify-content: space-between;
}

.step {
  width: 100%;
  height: 6.5rem;
  background: linear-gradient(275.01deg, #0E0E0E -0.23%, #131313 99.61%);
  border-radius: 1.5rem;
  border: 1px solid #2A2A2A;
  display: flex;
  align-items: center;
}

.step-number {
  height: 100%;
  padding: 0rem 1.75rem 0rem 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2.5rem;
  font-family: 'Betsson Sans', sans-serif;
  font-weight: 900;
  color: #FF6600;
  border-right: 1px solid #2A2A2A;
  position: relative;
}

.step-number::after {
  content: '.';
  font-family: 'Betsson Sans', sans-serif;
  font-weight: 900;
  color: #FF6600;
  position: absolute;
  right: 1rem;
}

.step-content {
  width: 100%;
  padding: 0rem 1rem;
  font-size: 1.5rem;
}

.section3 {
  position: relative;
  z-index: 2;
}

.section3 h1,
.section3 .cta,
.section3 .welcome-offer-body-left-images {
  opacity: 0;
  transform: translateX(-20%);
  transition: 0.2s;
}

.step {
  opacity: 0;
  transform: translateX(20%);
  transition: 0.2s;
}

.section3.active h1,
.section3.active .cta,
.section3.active .welcome-offer-body-left-images,
.section3.active .step {
  opacity: 1;
  transform: translateX(0%);
}

.section3 h1,
.section3 .step:nth-of-type(1) {
  transition-delay: 0.1s;
}

.section3 .cta,
.section3 .step:nth-of-type(2) {
  transition-delay: 0.2s;
}

.section3 .welcome-offer-body-left-images,
.section3 .step:nth-of-type(3) {
  transition-delay: 0.3s;
}

/* Section 4 */
.section4-bg {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin-top: -15vh;
}

body.webp-supported .section4-bg {
  background-image: url('./images/section4_bg.webp');
}

body.webp-not-supported .section4-bg {
  background-image: url('./images/section4_bg.jpg');
}

.section4 {
  width: 100%;
  position: relative;
}

.section4::before {
  content: '';
  width: 100%;
  height: 14rem;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0) -3.53%, #000000 100%);
}

.section4::after {
  content: '';
  width: 100%;
  height: 20rem;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) -3.53%, #000000 100%);
}

.section4 .container {
  height: 100%;
  padding-left: calc(var(--gutter-x) * 2);
  padding-right: calc(var(--gutter-x) * 2);
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  position: relative;
  gap: 6rem;
}

.thuram,
.lautaro,
.barella {
  position: absolute;
}

.thuram {
  top: 50%;
  left: -30rem;
  transform: translateY(-50%);
  opacity: 0;
  transition: 0.3s left, 0.3s opacity;
  mask-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgb(0, 0, 0) 25%, rgb(0, 0, 0));
}

.section4.active .thuram {
  left: -23rem;
  opacity: 1;
  transition: 0.3s left, 0.3s opacity;
}

.thuram img {
  width: 55rem;
}

.lautaro {
  top: 50%;
  right: -23rem;
  transform: translateY(-50%);
  opacity: 0;
  transition: 0.3s right 0.3s opacity;
  mask-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgb(0, 0, 0) 20%, rgb(0, 0, 0));
}

.section4.active .lautaro {
  right: -15rem;
  opacity: 1;
  transition: 0.3s right, 0.3s opacity;
}

.lautaro img {
  width: 42rem;
}

.barella {
  top: 50%;
  right: -32rem;
  transform: translateY(-46%);
  opacity: 0;
  z-index: 2;
  transition: 0.3s right, 0.3s opacity;
  mask-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgb(0, 0, 0) 20%, rgb(0, 0, 0));
}

.barella img {
  width: 45rem;
}

.section4.active .barella {
  right: -24rem;
  opacity: 1;
  transition: 0.3s right, 0.3s opacity
}

.bet-builder-cont,
.odds-boost-cont {
  width: 25rem;
  display: flex;
  flex-direction: column;
  gap: 3rem;
  position: relative;
  z-index: 3;
}

.section4 .odd-header {
  width: 25rem;
  height: 6.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  position: relative;
}

.odd-header h2 {
  font-family: 'Betsson Sans', sans-serif;
  font-weight: 900;
  font-size: 1.75rem;
  z-index: 2;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  text-align: center;
}

.odd-header::before {
  content: '';
  width: 100%;
  height: 100%;
  background: linear-gradient(274.84deg, #0E0E0E 2.93%, #131313 99.62%);
  border-radius: 1.5rem;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  transform: skewX(-10deg);
  filter: drop-shadow(10px 7px 9px rgba(255, 102, 0, 0.50));
}

.odd-header::after {
  content: '';
  width: 4.5rem;
  height: 4.5rem;
  position: absolute;
  top: 50%;
  left: -2.5rem;
  background-image: url('./images/list_icon.svg');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 3;
  transform: translateY(-50%);
}

.odd-container {
  width: 25rem;
  height: 33rem;
  background-color: #0C0C0C;
  border-radius: 1rem;
  display: flex;
  flex-direction: column;
  transition: opacity 0.5s;
}

.odd-container-head {
  width: 25rem;
  height: 10rem;
  background-color: #0C0C0C;
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 1.5rem 1rem;
  border: 1px solid #2A2A2A;
  border-bottom: 0;
}

.odd-container h3 {
  margin: auto auto;
  font-family: 'DM Sans', sans-serif;
  /* font-weight: 900; */
  font-size: 1.8rem;
  z-index: 2;
  text-transform: uppercase;
  overflow: hidden;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-align: center;
}

.team-name {
  width: 100%;
  font-family: 'DM Sans', sans-serif;
  text-align: center;
  color: white;
  font-size: 1.8rem;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.vs {
  font-family: 'DM Sans', sans-serif;
  text-align: center;
  color: #FF6600;
  font-size: 1.25rem;
}

.odd-container-body {
  width: 100%;
  height: 15rem;
  background: linear-gradient(275.01deg, #0E0E0E -0.23%, #131313 99.61%);
  border: 1px solid #2A2A2A;
  padding: 1rem 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
}

.odd-container-body p {
  width: 100%;
  text-align: center;
  color: #A6A6A6;
  font-size: 1.25rem;
  /* text-overflow: ellipsis; */
  overflow: hidden;
  /* white-space: nowrap; */
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.odd-container-footer {
  width: 100%;
  height: 8rem;
  background: linear-gradient(275.01deg, #0E0E0E -0.23%, #131313 99.61%);
  border: 1px solid #2A2A2A;
  border-top: 0;
  border-bottom-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
  padding: 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.odds {
  font-size: 1.3rem;
  color: #A6A6A6;
}

.odd {
  font-size: 3.7rem;
  font-family: 'Betsson Sans', sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  color: #FF6600;
}

.all-to-win {
  width: unset !important;
  padding: 1rem 2rem;
  background-color: black;
  border: 1px solid #FF6600;
  border-radius: 0.3rem;
  font-size: 0.9rem !important;
}

.section4 picture {
  display: flex;
  align-items: center;
  justify-content: center;
}

.default-image {
  width: 22.5rem;
  margin: 0 auto;
}

.bet-builder-cont,
.odds-boost-cont {
  opacity: 0;
  transform: translateY(20%);
  transition: 0.2s opacity, 0.2s transform;
}

.section4.active .bet-builder-cont,
.section4.active .odds-boost-cont {
  opacity: 1;
  transform: translateY(0%);
  transition: 0.3s opacity, 0.3s transform;
  transition-delay: 0.2s;

}

/* Section 5 */

.section5 {
  width: 100%;
  scroll-snap-align: center;
}

.section5 .container {
  height: 100%;
  align-items: center;
  justify-content: center;
}

.section5 .section5-wrapper {
  max-height: 90vh;
  max-height: 90dvh;
  border-radius: 1rem;
  border: 1px solid #2A2A2A;
  padding: 2rem;
  gap: 1rem;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  overflow: scroll;
}

.section5 .section5-wrapper::-webkit-scrollbar {
  display: block;
}

.section5-left,
.section5-right {
  width: 100%;
}

.section5-left {
  --height: 25vw;
  height: 25vw;
  position: relative;
  overflow: hidden;
}

.section5 h1 {
  margin-bottom: 1rem;
}

.section5 p {
  font-size: 1.35rem;
  color: #A6A6A6;
}

.section5 p b {
  color: #FF6600;
}

.section5 h2 {
  font-family: 'Betsson Sans', sans-serif;
  text-transform: uppercase;
  font-weight: 900;
  margin: 1rem 0;
  font-size: 1.5rem;
}

.section5-wrapper .text-body {
  height: 0px;
  overflow: hidden;
}

.section5-wrapper .text-body.show {
  height: auto;
}

.read-more {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  font-size: 1.1rem;
  color: #BDBDBD;
  border: 1px solid #BDBDBD;
  padding: 0.75rem 1rem;
  border-radius: 1rem;
  position: absolute;
  bottom: 0;
}

.read-more img {
  width: 1.2rem;
}

.section5 .read-more {
  position: relative;
}

.read-more.show img {
  transform: rotate(180deg);
}

.section5-image {
  width: 50%;
  border-radius: 1rem;
  float: right;
  margin-left: 1rem;
}

.section5-wrapper {
  opacity: 0;
  transform: translateY(20%);
  transition: 0.2s;
}

.section5.active .section5-wrapper {
  opacity: 1;
  transform: translateY(0%);
}

/* Section 6 */
.section6 {
  width: 100%;
}

.sponsor-cont {
  width: 100%;
  aspect-ratio: 1438 / 575;
  background-image: url('./images/section6_bg.svg');
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  padding: 5rem 1rem 1rem;
}

.sponsor-cont h1 {
  width: 56%;
  position: absolute;
  top: 0rem;
  left: 0rem;
  padding: 1rem 1rem 1rem 2rem;
  background: linear-gradient(90deg, rgba(255, 102, 0, 0) 0%, rgba(255, 102, 0, 0.4) 19.23%, rgba(255, 102, 0, 0) 100%);
  font-size: 2.7rem;
}

.sponsors {
  width: 100%;
  height: 100%;
  display: grid;
  grid-template-rows: repeat(2, 1fr);
  grid-template-columns: repeat(3, 1fr);
  padding-top: 1rem;
  gap: 1rem;
}

.sponsors picture {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 1rem;
  border: 1px solid #2A2A2A;
  position: relative;
  overflow: hidden;
}

.sponsors picture img {
  position: relative;
  z-index: 2;
}

.sponsor-cont h1 {
  transform: scale(2);
  opacity: 0;
  transition: 0.33s;
}

.section6.active .sponsor-cont h1 {
  transform: scale(1);
  opacity: 1;
}

.sponsors picture {
  opacity: 0;
  transform: translateY(20%);
  transition: 0.33s;
}

.section6.active .sponsors picture {
  opacity: 1;
  transform: translateY(0%);
}

.section6.active .sponsors picture:nth-of-type(1) {
  transition-delay: 0.1s;
}

.section6.active .sponsors picture:nth-of-type(2) {
  transition-delay: 0.2s;
}

.section6.active .sponsors picture:nth-of-type(3) {
  transition-delay: 0.3s;
}

.section6.active .sponsors picture:nth-of-type(4) {
  transition-delay: 0.4s;
}

.section6.active .sponsors picture:nth-of-type(5) {
  transition-delay: 0.5s;
}

.section6.active .sponsors picture:nth-of-type(6) {
  transition-delay: 0.6s;
}


/* Section 7 */
.section7 {
  width: 100%;
  min-height: 100vh;
  min-height: 100dvh;
  height: unset;
  overflow-y: scroll;
  display: flex;
  flex-direction: column;
  justify-content: start;
  /* scroll-snap-align: unset; */
  scroll-behavior: auto;
  justify-items: stretch;
}

.section7 .container {
  min-height: 100vh;
  min-height: 100dvh;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  /* scroll-snap-align: start; */
  justify-content: center;
}

.section7 .container h1 {
  text-align: center;
}

.faq-wrapper {
  width: 100%;
  height: auto;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  gap: 1rem;
}

.faq {
  width: 100%;
  background-color: #0F0F0F;
  border-radius: 1rem;
  border: 1px solid #2A2A2A;
}

.faq-header {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  cursor: pointer;
  padding: 0 1rem;
}

.faq-header p {
  width: 100%;
  margin-right: 1rem;
  padding: 1rem 0rem;
  font-size: 1.5rem;
  margin-bottom: 0;
  color: #A6A6A6;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  pointer-events: none;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.faq-header img {
  width: 1.5rem;
  transition: 0.3s;
  pointer-events: none;
}

.faq.open .faq-header img {
  transform: rotate(180deg);
  transition: 0.3s;
  pointer-events: none;
}

.faq-body {
  width: 100%;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: 0.3s all;
  -o-transition: 0.3s all;
  transition: 0.3s all;
  padding-left: 2rem;
  padding-right: 2rem;
}

.faq-body p,
.faq-body li,
.faq-body b,
.faq-body a {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #A6A6A6;
  font-size: 1.1rem;
  padding: 0.25rem 0;
}

.faq-body ul {
  padding-left: 2rem;
}

/* Section 8 */
.faq-section {
  padding-bottom: 2rem;
  position: relative;
}

.faq-section .container {
  height: unset;
  min-height: unset;
  flex-direction: column;
  overflow: hidden;
  gap: 1rem;
}

.faq-section .text-container {
  height: 100%;
  max-height: 30rem;
  display: flex;
  flex-direction: column;
}

.faq-section .text-container.show {
  max-height: unset;
}

.faq-section #tc_read {
  bottom: -3rem;
  left: 50%;
  transform: translateX(-50%);
}

.faq-section .terms-header {
  font-size: 1.85rem;
}

.faq-section p,
.faq-section li,
.faq-section a {
  color: #A6A6A6;
  font-size: 1.1rem;
}

.faq-section li {
  margin: 0.5rem 0;
}

.faq-section p {
  color: #959d95;
  font-size: 1.25rem;
  font-weight: bold;
  margin: 1.5rem 0;
}

.faq-section ul {
  padding-left: 3rem;
}

.faq-section li b {
  color: #959d95;
}

.faq-section li a {
  text-decoration: underline;
}

/* Footer */
footer {
  width: 100%;
  margin-top: 7.5rem;
  padding-bottom: 1rem;
}

.section7 footer .container {
  height: unset;
  min-height: unset;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5rem;
}

footer .stores {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}

footer .stores a img {
  height: 3rem;
}

footer p,
footer a {
  color: #959d95;
}

.footer-header {
  font-size: 2rem;
  font-weight: 700;
}

.socials {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6rem;
}

.socials img {
  width: 4rem;
}

.footer-nav-wrapper {
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  gap: 1.5rem;
}

.footer-nav {
  width: 100%;
  display: flex;
  flex-direction: column;
}

footer .faq {
  width: 100%;
  display: flex;
  flex-direction: column;
  background-color: unset;
  border: unset;
}

footer .faq-header {
  padding: unset;
  display: block;
  cursor: unset;
  margin-bottom: 0.5rem;
}

footer .faq-header img {
  display: none;
}

footer .faq p {
  color: white;
  font-size: 1.2rem;
  font-weight: bold;
  margin: 0;
  padding: 0;
  text-overflow: unset;
  overflow: unset;
  white-space: unset;
}

footer .faq .faq-body {
  width: 100%;
  max-height: unset;
  padding: 0;
  display: flex;
  flex-direction: column;
}

.footer-certifies {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 2rem;
  position: relative;
}

.footer-certifies img {
  width: auto;
  height: 2.5rem;
}

.footer-certifies p {
  font-size: 1rem;
}

footer .copyright {
  top: -3rem;
  right: 0;
  position: absolute;
}

.footer-terms-nav {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 0rem;
  font-size: 1.1rem;
}

.footer-terms2-nav {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: start;
  gap: 2rem;
  font-size: 0.9rem;
}

.footer-terms2-nav p:nth-of-type(1) {
  font-weight: bold;
  color: white;
  font-size: 1.1rem;
}

.footer-terms3-nav {
  display: flex;
  gap: 1rem;
  align-items: start;
}

.footer-terms3-nav img {
  width: 25rem;
}

.footer-terms3-nav p u {
  color: #959d95;
}

.footer-terms3-nav .faq-header {
  display: none;
}

.footer-terms3-nav .faq p {
  color: #959D95;
  font-size: 1rem;
  font-weight: 400;
}



/* Responsive Sizes */
@media only screen and (max-width:1600px) {
  .lautaro {
    right: -18rem;
  }

  .section4.active .lautaro {
    right: -10rem;
  }

  .barella {
    right: -25rem;
    mask-image: unset;
  }

  .section4.active .barella {
    right: -17rem;
  }
}

@media only screen and (max-width: 1350px) {
  .lautaro {
    right: -22rem;
  }

  .section4.active .lautaro {
    right: -14rem;
    opacity: 1;
    transition: 0.3s right, 0.3s opacity;
  }

  .barella {
    right: -27rem;
  }

  .section4.active .barella {
    right: -19rem;
  }
}

@media only screen and (max-width: 1250px) {
  .section4 .lautaro {
    transform: translateY(-54%);
  }
}

@media only screen and (max-width: 1200px) {
  .hero-players {
    width: 40.5rem;
  }

  .hero-rectangle {
    width: 35.5rem;
  }

  .hero-lighter {
    width: 30rem;
    height: 30rem;
    transform: translate(-55%, -19.2%);
  }
}

@media only screen and (max-width: 992px) {
  nav {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
  }

  .logo {
    width: 14rem;
  }

  .cta {
    font-size: 2.25rem;
    border-radius: 4rem;
  }

  .login {
    padding: 0.5rem 1rem;
    display: flex;
    gap: 0.5rem;
    color: #BDBDBD;
    border-radius: 2rem;
    border: 1px solid #BDBDBD;
    font-size: 1.25rem;
  }

  .login img {
    width: 1.25rem;
  }

  /* Section 1 */
  .section1 .container {
    flex-direction: column;
    gap: 7.5rem;
  }

  /* Section 3 */
  .hero-left-part {
    align-items: center;
    margin-top: -3rem;
  }

  .hero-left-part ul {
    padding-left: 5rem;
  }

  .welcome-offer-body {
    height: 50rem;
    flex-direction: column-reverse;
    position: relative;
    justify-content: start;
    padding: 8.5rem 2rem 2.5rem;
    gap: 2rem;
  }

  .welcome-offer-body-left,
  .welcome-offer-body-right {
    position: static;
  }

  .welcome-offer-body-left {
    flex-direction: column-reverse;
    align-items: center;
  }

  .welcome-offer-body-right {
    gap: 2.5rem;
  }

  .welcome-offer-body-left h1 {
    width: 100%;
    position: absolute;
    top: 1.5rem;
    left: 0rem;
    text-align: center;
  }

  .welcome-offer-body-left-images {
    position: static;
    justify-content: center;
  }

  .hero-rectangle {
    width: 40rem;
  }

  .hero-players {
    width: 46rem;
  }

  .lighter-wrapper {
    right: 0;
    left: 50%;
    transform: translateX(-50%);
  }

  .hero-lighter {
    transform: translate(-50%, 31%);
  }

  /* Section 2 */
  .step-content {
    font-size: 1.65rem;
    padding: 1rem 1rem;
  }

  .welcome-offer-body-left-images {
    gap: 5rem;
  }

  .welcome-offer-body-left-images img {
    height: 5.5rem;
  }

  /* Section 3 */

  .section3.active h1,
  .section3.active .cta,
  .section3.active .welcome-offer-body-left-images,
  .section3.active .step {
    opacity: 1;
    transform: translateY(0%);
  }

  .section3 h1,
  .section3 .cta,
  .section3 .welcome-offer-body-left-images,
  .section3 .step {
    opacity: 0;
    transform: translateY(20%);
  }

  .section3 h1,
  .section3 .step:nth-of-type(1) {
    transition-delay: 0.1s;
  }

  .section3 .cta,
  .section3 .step:nth-of-type(2) {
    transition-delay: 0.2s;
  }

  .section3 .welcome-offer-body-left-images,
  .section3 .step:nth-of-type(3) {
    transition-delay: 0.3s;
  }

  .section3 .cta {
    transition-delay: 0.5s;
  }


  /* Section 4 */
  .section4 {
    height: 100vh;
    height: 100dvh;
  }

  .section4::after {
    height: 25rem;
    bottom: -2rem;
  }

  .section4 .container {
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
  }

  .lautaro {
    top: 58rem;
    right: -20rem;
    transform: unset;
  }

  .section4.active .lautaro {
    right: -10rem;
    transform: unset;
  }

  .lautaro img {
    width: 31rem;
  }

  .thuram {
    top: 54rem;
    transform: unset;
    left: -17rem;
  }

  .section4.active .thuram {
    left: -10rem;
    transform: unset;
  }

  .thuram img {
    width: 41rem;
  }

  .barella {
    top: 12rem;
    left: -10rem;
    right: unset;
    z-index: 2;
    display: block;
    transform: unset;
    transition: 0.3s left, 0.3s opacity;
  }

  .section4.active .barella {
    top: 12rem;
    left: -8.1rem;
    right: unset;
    transition: 0.3s left, 0.3s opacity;
  }

  .barella img {
    width: 36rem;
  }

  .default-image {
    width: 16vh;
    width: 16dvh;
    margin: 0 auto;
  }

  /* Section 5 */
  .section5 .section5-wrapper {
    height: auto;
    flex-direction: column;
    flex-wrap: nowrap;
    padding: 1rem;
  }

  .section5-left,
  .section5-right {
    width: 100%;
  }

  .section5-left.show {
    overflow: visible;
  }

  .read-more {
    position: static;
    border-radius: 10rem;
  }

  .section5 .read-more {
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: center;
  }

  /* Section 6 */
  .sponsor-cont {
    height: 58rem;
    background-image: unset;
    aspect-ratio: unset;
    background: linear-gradient(180deg, #101010 0%, #030303 100%);
    border-radius: 1rem;
    border: 1px solid #2A2A2A;
    padding: 5rem 1rem 5rem;
  }

  .sponsor-cont h1 {
    width: 100%;
  }

  .sponsors {
    padding-top: 5rem;

    grid-template-rows: repeat(3, 1fr);
    grid-template-columns: repeat(2, 1fr);
  }

  .sponsors picture {
    background-color: #000000;
  }

  .sponsors picture img {
    width: 50%;
    height: 50%;
    object-fit: contain;
  }

  .faq-section #tc_read {
    position: absolute;
  }

  /* Footer */
  footer .stores a img {
    width: auto;
    height: 4rem;
  }

  .socials img {
    width: 3rem;
  }

  .footer-nav-wrapper {
    height: auto;
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
  }

  footer .container {
    gap: 2.5rem;
  }

  footer .faq {
    width: 100%;
    background-color: #0F0F0F;
    border-radius: 1rem;
    border: 1px solid #2A2A2A;
  }

  footer .faq .faq-header {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    cursor: pointer;
    padding: 0 1rem;
    margin: 0;
  }

  footer .faq .faq-header p {
    width: 100%;
    margin-right: 1rem;
    padding: 1rem 0rem;
    font-size: 1.5rem;
    margin-bottom: 0;
    color: #A6A6A6;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
  }

  footer .faq .faq-header img {
    display: block;
  }

  footer .faq .faq-body {
    display: flex;
    width: 100%;
    max-height: 0px;
    overflow: hidden;
    -webkit-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  footer .faq .faq-header p {
    font-size: 1.5rem;
    padding: 1rem 0rem;
  }

  .footer-nav-wrapper .faq-body a {
    display: list-item;
  }

  .footer-certifies {
    flex-direction: row;
    position: relative;
    padding: 6rem 5rem 0rem;
    flex-wrap: wrap;
    justify-content: center;
  }

  .footer-certifies p {
    text-align: center;
    position: absolute;
    top: 0rem;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 1.25rem;
  }

  .footer-certifies .copyright {
    top: -1.5rem;
    right: 0;
    position: absolute;
    width: unset;
    text-align: right;
    font-size: 1.25rem;
  }

  .footer-terms-nav {
    flex-wrap: wrap;
    justify-content: center;
    font-size: 1.5rem;
  }

  .footer-terms2-nav {
    justify-content: center;
    align-items: center;
  }

  .footer-terms2-nav p:nth-of-type(1) {
    font-size: 1.5rem;

  }

  .footer-terms2-nav p {
    text-align: center;
    font-size: 1.25rem;
  }

  .footer-terms3-nav .faq-header img {
    width: 1.5rem;
  }

  .footer-terms3-nav {
    flex-direction: column;
    align-items: center;
  }
}

@media only screen and (max-width: 576px) {

  html,
  body {
    --gutter-x: 4rem;
  }

  .login {
    padding: 0.75rem 1.5rem;
    font-size: 1.5rem;
  }

  /* Section 1 */
  body.webp-supported .section1 {
    background-image: url('./images/section1_bg_mobile.webp');
  }

  body.webp-not-supported .section1 {
    background-image: url('./images/section1_bg_mobile.jpg');
  }

  .section1 .container {
    height: 100%;
    justify-content: center;
  }

  .section1 ul li {
    font-weight: 400;
    font-size: 4.93vw;
  }

  .hero-left-part ul {
    padding-left: 0;
  }

  .hero-left-part h1,
  .hero-left-part h1 b {
    font-size: 3.5rem;
  }

  .lighter-wrapper {
    height: 18.8rem;
  }

  .hero-rectangle {
    width: 40rem;
  }

  .hero-players {
    width: 45.3rem;
  }

  .hero-lighter {
    transform: translate(-50%, 44%);
  }

  .section1 .cta {
    margin: 3vh 0;
    margin: 3dvh 0;
  }

  @media only screen and (max-height: 750px) {
    .hero-rectangle {
      width: 37rem;
    }

    .hero-players {
      width: 42.1rem;
      pointer-events: none;
    }

    .hero-lighter {
      transform: translate(-50%, 40%);
    }

    .section1 .cta {
      margin: 0;
    }
  }

  /* Section 2 */

  .welcome-offer-body-left-images {
    gap: 0rem;
    justify-content: space-between;
  }

  /* Section 3 */
  .welcome-offer-body-right {
    padding-left: 0;
    padding-right: 0;
  }

  /* Section 4 */
  .section4 {
    height: 200vh;
    height: 200dvh;
    scroll-snap-align: unset;
  }

  .section4 .container {
    height: 100%;
    padding: 0 !important;
    gap: 0;
  }

  .section4 .odd-wrapper {
    width: 100%;
    height: 100vh;
    height: 100dvh;
    display: flex;
    align-items: center;
    justify-content: center;
    scroll-snap-align: start;
  }

  body.webp-supported .section4-bg {
    background-image: url('./images/section4_bg_mobile.webp');
  }

  body.webp-not-supported .section4-bg {
    background-image: url('./images/section4_bg_mobile.jpg');
  }

  .barella {
    left: -20rem;
    top: 25vh;
    top: 25dvh;
    transform: unset;
  }

  .section4.active .barella {
    top: 25vh;
    top: 25dvh;
    left: -15rem;
    transform: unset;
    transition: 0.3s left, 0.3s opacity;
  }

  .thuram {
    left: -30rem;
    top: unset;
    bottom: 22vh;
    bottom: 22dvh;
  }

  .section4.active .thuram {
    left: -21rem;
  }

  .lautaro {
    right: -24rem;
    top: unset;
    bottom: 25vh;
    bottom: 25dvh;
  }

  .section4.active .lautaro {
    right: -16rem;
    top: unset;
  }

  @media only screen and (max-height: 750px) {
    .barella {
      top: 23vh;
      top: 23dvh;
    }

    .thuram {
      bottom: 13vh;
      bottom: 13dvh;
    }

    .lautaro {
      bottom: 15vh;
      bottom: 15dvh;
    }

    .section4.active .lautaro {
      right: -17.5rem;
    }
  }

  .bet-builder-cont,
  .odds-boost-cont {
    width: 32rem;
  }

  .odd-header,
  .odd-container,
  .odd-container-head {
    width: 32rem !important;
  }

  .odd-header h2 {
    font-size: 2.25rem;
  }

  .odd-container h3 {
    font-size: 2.25rem;
  }

  .odd-container {
    height: 36rem;
    border-radius: 2rem;
  }

  .odd-container-head {
    border-top-left-radius: 2rem;
    border-top-right-radius: 2rem;
  }

  .odd-container-body {
    height: 18rem;
  }

  .team-name {
    font-size: 2.25rem;
  }

  .odd-container-body p {
    font-size: 1.75rem;
  }

  .odd {
    font-size: 4.5rem;
  }

  .odds {
    font-size: 1.5rem;
  }

  .odd-container-footer {
    border-bottom-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
  }

  .all-to-win {
    font-size: 1.1rem;
    padding: 0.75rem 1.5rem;
  }

  .default-image {
    width: 32vh;
    width: 32dvh;
    max-width: 200px;
  }


  /* Section 5 */
  .section5 {
    padding-top: 5rem;
  }

  .section5-left {
    --height: 85vw;
    height: 85vw;
  }

  .section5-image {
    width: 100%;
    margin: 0;
  }

  .section5 h1 {
    text-align: center;
  }

  /* Section 6 */
  .sponsor-cont {
    height: auto;
    padding: 0;
    display: flex;
    flex-direction: column;
  }

  .sponsor-cont h1 {
    position: static;
  }

  .sponsors {
    padding: 5rem 1rem;
  }

  .sponsors picture {
    background-color: #000000;
  }

  .sponsors picture img {
    width: 15rem;
    height: 10rem;
    object-fit: contain;
  }

  .faq-section .terms-header {
    font-size: 2rem;
  }

  .faq-section p,
  .faq-section li,
  .faq-section a {
    font-size: 1.35rem;
  }

  .faq-section li {
    margin: 0.5rem 0;
  }

  .faq-section p {
    font-size: 1.25rem;
    margin: 1.5rem 0;
  }

  .faq-section ul {
    padding-left: 3rem;
  }

  .faq-body p,
  .faq-body li,
  .faq-body b,
  .faq-body a,
  .footer-terms3-nav .faq p {
    font-size: 1.3rem;
  }

  /* Footer */

  footer .stores a img {
    width: auto;
    height: 4rem;
  }
}